Bug 520725 - Please enable abrt service by default in runlevels 3 and 5
Please enable abrt service by default in runlevels 3 and 5
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
Depends On:
Blocks: F12Target
  Show dependency treegraph
Reported: 2009-09-01 21:31 EDT by Matthias Clasen
Modified: 2015-02-01 17:48 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-09-29 00:39:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2009-09-01 21:31:29 EDT
...all you need to do for that is adjust the lsb header in /etc/init.d/abrt.

The reason I'm asking for this is that we're considering replacing bug-buddy with abrt on the desktop live cd. And it turns out that the quirky way in which the live cd does configuration changes can not turn services on (though it does succeed in turning services off...).
Comment 1 Matthias Clasen 2009-09-29 00:39:21 EDT
This has been done

Note You need to log in before you can comment on or make changes to this bug.